      Subroutine NOBOTM



C     This routine is the default bottom topography routine if there was no

C     model chosen in the input data file for W(300).



      ENTRY SETTOP

      RETURN



      ENTRY ITOPOG

      RETURN



      ENTRY TOPOG

      RETURN



      END

